Bug 166256 - HWCERT: LG (X)SC, (X)TC, (X)DC, (X)CC [Goto Cert]
HWCERT: LG (X)SC, (X)TC, (X)DC, (X)CC
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Richard Li
N.A
LG
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-18 08:15 EDT by Kshitija Paratwar
Modified: 2008-10-20 11:09 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-07 05:30:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 22 S. Lele 2005-12-07 05:29:05 EST
Product Specifications:

CPU : AMD Athlon 64 2800+ 1.8 GHz, Cache - 512 KB

RAM : 512 MB DDR 400 MHz

Video Adapter : VIA Technologies, Inc. S3 Unichrome Pro VGA Adapter

CDROM Drive : HL-DT-ST RW/DVD GCC-4521B Drive

Digital Audio Adapter : VIA Technologies, Inc. VT8233/A/8235/8237 AC97 Audio
Controller

Fixed Hard Disk : Seagate ST380011A  80 GB IDE  HDD

Floppy Disk Drive  : 1.44MB 

Network : Integrated 10/100 Realtek 8100C  LAN  

Motherboard : Gigabyte  GA-K8VM800M

USB: 4 USB ports

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.